Subject: [bitcoin-core-dev] Announcement Marco Falke

From: lists () coryfields ! com (Cory Fields)
Date: Wed, 13 Apr 2016 22:10:47 +0000

Welcome aboard :)

On Wed, Apr 13, 2016 at 12:11 PM, Marco Falke via bitcoin-core-dev
<bitcoin-core-dev at lists.linuxfoundation.org> wrote:
> Thank you for the warm welcome!
>
> I have plans to improve the test framework in the coming months (after
> the switch to python3 is done). The plans include increasing overall
> coverage and making the rpc test suite run faster (at least twice as
> fast, hopefully), so patches can be validated quicker and we can spend
> more time on the actual code.
>
> I hope to be better reachable via my IRC handle (identical to my
> GitHub handle) but if there is something I should address in a timely
> manner, it is best to tag me on GitHub or send me an email.
>
>
> Best,
> Marco
> _______________________________________________
> bitcoin-core-dev mailing list
> bitcoin-core-dev at lists.linuxfoundation.org
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-core-dev